Subject: Ticket Assigned - Return of an item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 04:02:22 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of an item Hello,

I received my order and one of the three T-shirt’s is not a good fit and I would like to return it, or replace it with another item.

The item I want to return is Item # 162213325
In  Order # 9643425774

If you can not return , can you please send me another item # 162544315

Can you please advise on the process
Thanks

Bashir Kazour https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276856